/*ComBio2007 Style
Last Changed 20070527*/


ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT, H1, H2, H3, H4, H5, H6, MENU, OL, UL, LI, FORM,TABLE,TH,TR,TD,P {font-size:100%;font-family:'Trebuchet MS',arial,helvetica,sans-serif;} 

BODY {font-family:'Trebuchet MS',arial,helvetica,sans-serif; margin:2% 0% 0% 0; letter-spacing:0.05em; %; color:#222; text-align:center; line-height:1.6em; font-size:80%; background:#b2b2b2 url(pix/bg.gif) top center repeat-y;} 

P {margin-top:0.5em; margin-bottom:2em}

H2,H3,H4,H5 {padding:0; margin-top:0.5em; margin-bottom:0px; line-height:1.5em;}
H2 {color:green; font-size:2em; padding-top:1em; margin-top:0}
H3 {color:#18e; font-size:2em;text-transform:uppercase}
H4 {color:green; font-size:1.2em;}
H5 {color:#18e; font-size:1.0em;}

ul {padding:0px; list-style: square outside url('pix/bullet.gif'); margin:1.6em;clear:left}
li {color:#222; padding-bottom:0.8em; text-align:left;}

td {vertical-align:top; font-size:90%}

/*LINKS*/
a:link {color:#18e; text-decoration:none}
a:visited {color:#18e; text-decoration:none; }
a:hover {color:#fff; text-decoration:none; background: #18e;}
a:active {color:#18e; text-decoration:none}

/*FORMS*/

.label {width:300px; text-align:left; font-weight: bold;}
.label em {font-weight: normal}

.formtext {font-family:'Trebuchet MS',arial,helvetica,sans-serif; font-size:90%;color:green; letter-spacing:0.1em; border:1px solid #dde; width:400px; padding-left:5px}

.formtext2 {font-family:'Trebuchet MS',arial,helvetica,sans-serif; font-size:90%;color:green; letter-spacing:0.1em; border:1px solid #dde; width:120px; padding-left:5px}

.formtext3 {font-family:'Trebuchet MS',arial,helvetica,sans-serif; font-size:90%;color:green; letter-spacing:0.1em; border:1px solid #dde; width:300px; padding-left:5px}


/*MAIN LAYOUT DIVS*/
#wrap {background:#ffffff;margin:0 auto;width:720px;text-align:left}

#warning {display:none}

#header {text-align:center}

#menu {/*font-variant:small-caps;*/ text-align:center; font-size:90%; padding:1em; line-height:1.5em;}
#menu ul {padding:0px; margin:1em;}
#menu li {display:inline; padding:0 10 0 4; background:transparent url(pix/separator.gif) no-repeat right; height:1px;  margin-bottom:0em;}
#menu li.last {display:inline; padding:0 0 0 4; background:transparent}

#content {text-align:left}

#regform {text-align:left}
#regform td {font-size:100%}

#footer {clear:both; text-align:center;padding-top:1em;}


/* CUSTOM CLASSES */

.pic {width:200px; height:auto;border:0}


.sponsorpic {width:400px; height:auto;border:0}

.bottom,.top {/*font-variant:small-caps; */text-align:center; font-size:90%;}

.overline {border-top:1px solid #dde;}

.mail {background:url(pix/mail.gif) no-repeat left scroll; padding-left:15px; height:1px;}
.doc {background:url(pix/doc.gif) no-repeat left scroll; padding-left:15px; height:1px;}
.back {background:url(pix/back.gif) no-repeat left scroll; padding-left:18px; height:1px;}
.up {background:url(pix/up.gif) no-repeat left scroll; padding-left:18px; height:1px;}
.down {background:url(pix/down.gif) no-repeat left scroll; padding-left:18px; height:1px;}
.refresh {background:url(pix/refresh.jpg) no-repeat left scroll; padding-left:18px; height:1px;}
.close {background:url(pix/close.gif) no-repeat left scroll; padding-left:15px; height:1px;}
.search {background:#fff url(pix/search.gif) no-repeat left scroll; padding-left:15px;}

.bluetable {padding:1em; line-height:1.5em; background:#eef url(pix/gradient.jpg) repeat-y left;}

.whitetable {font-size:90%; padding:1em; line-height:1.5em; background:#fff;}

.greytable {font-size:90%; padding:1em; line-height:1.5em; background:#999;}

.box {border:1px solid #dde; padding:10px; margin:0 auto; margin-bottom:2em; -moz-border-radius: 5px;}

.bluebox {border:1px solid #dde; padding:10px; margin:0 auto; background:#eef; margin-bottom:2em; -moz-border-radius: 5px;}

.picbox {float:left; margin: 5px 10px 0 0; border:0; padding:0;text-align:center}
a:hover.picbox {color:#fff; text-decoration:none;background: #fff}


.biopic {float:left; margin: 5px 10px 0 0; border:0; padding:0;width:200px; height:auto;}

.button {display:inline; margin:2px; padding:2px; background:#fff;border:1px solid #222;width:30px}


.abstractheading, .abstractbody {font-family:arial,helvetica,sans-serif;text-align:justify;margin-top:0.5em; margin-bottom:1em}
.abstractheading {font-size:120%}

/* HIDDEN/VISIBLE LINKS FOR STYLE CHANGING */
a:link.small {display:none}
a:link.large {display:inline;color:green;font-weight:bold;border:0px}
a:visited.small {display:none}
a:visited.large {display:inline;color:green;font-weight:bold;border:0px}
a:hover.small {color:#fff}
a:hover.large {color:#fff}

/* DATE LAST CHANGED */
.date {/*font-variant:small-caps; */text-align:center; font-size:90%; color:#666}

/* POPUPS */
.headerpopup {display:none;}
.popup {filter:alpha(opacity=80);-moz-opacity:0.8;width:15em;border:1px solid #dde;border-bottom: 1px solid #333; border-right: 1px solid #333; background-color:#ffeba8; color:black;font-variant:normal;font-size:80%;padding:2px; line-height:1.2em;-moz-border-radius: 5px;}


/* ROUNDED BOXES USING SINGLE PIC */
/* set the image to use and establish the lower-right position */ 
.cssbox,.csswidebox, .cssbox_body, .csswidebox_body, .cssbox_head, .csswidebox_head, .cssbox_head h4, .cssbox_head h5, .csswidebox_head h4, .csswidebox_head h5{ background: transparent url(pix/box.jpg) no-repeat bottom right; line-height:1.3em} 

.cssbox { width: 220px !important; /* intended total box width - padding-right(next) */ width: 220px; /* IE Win = width - padding */ padding-right: 15px; /* the gap on the right edge of the image (not content padding) */ margin:  auto; /* use to position the box */ float:right;} 

.csswidebox { width: 700px !important; /* intended total box width - padding-right(next) */ width: 700px; /* IE Win = width - padding */ padding-right: 15px; /* the gap on the right edge of the image (not content padding) */ margin:  auto; /* use to position the box */} 


/* set the top-right image */ 
.cssbox_head, .csswidebox_head { background-position: top right; margin-right: -15px; /* pull the right image over on top of border */ padding-right: 20px; /* right-image-gap + right-inside padding */ } 

/* set the top-left image */ 
.cssbox_head h4,.cssbox_head h5,.csswidebox_head h4,.csswidebox_head h5 { background-position: top left; margin: 0; /* reset main site styles*/ border: 0; /* ditto */ padding: 20px 0 0px 20px; /* padding-left = image gap + interior padding ... no padding-right */ height: auto !important; height: 1%; /* IE Holly Hack */ } 

/* set the lower-left corner image */ 
.cssbox_body 
{ background-position: bottom left; margin-right: 10px; /* interior-padding right */ padding: 5px 0 15px 20px; /* mirror .cssbox_head right/left */ font-size:85%} 

.csswidebox_body 
{ background-position: bottom left; margin-right: 10px; /* interior-padding right */ padding: 5px 0 15px 20px; /* mirror .cssbox_head right/left */ } 

.cssbox_body .search {font-family:'Trebuchet MS',arial,helvetica,sans-serif; font-size:100%;color:green; letter-spacing:0.1em; border:1px solid #dde; width:100%; margin:0;}

/* GRAPHS */
.graph {color:black;}
.graph div {margin-bottom:0.5em}
.graph span {border:0px solid #fc8;padding-left:0.5em;}
.graph span.label {float:left;width:6em;padding-left:0;font-weight:bold;}